.news-item {
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.columns-1 .news-item {
    flex-direction: row;
}

@media (max-width: 767px) {
    .columns-1 .news-item {
        flex-direction: column;
    }
}

.news-item__title h3 {
    margin: 0px;
}

.news-item__image {
    line-height: 0%;
}

.columns-1 .news-item__image {
    padding: 30px;
    padding-right: 0px;
    flex-shrink: 0;
    max-width: 30%;
}

@media (max-width: 1199px) {
    .columns-1 .news-item__image {
        padding: 25px;
        padding-right: 0px;
    }
}

@media (max-width: 991px) {
    .columns-1 .news-item__image {
        padding: 20px;
        padding-right: 0px;
    }
}

@media (max-width: 767px) {
    .columns-1 .news-item__image {
        padding: 0px;        
        max-width: 100%;
    }
}

.columns-1 .news-item__image img {
    border-radius: 5px;
}

@media (max-width: 767px) {
    .columns-1 .news-item__image img {
        border-radius: 0px;
    }
}

.news-item__content {
    padding: 30px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: flex-start;
}

@media (max-width: 1199px) {
    .news-item__content {
        padding: 25px;
    }
}

@media (max-width: 991px) {
    .news-item__content {
        padding: 20px;
    }
}

.news-item__title+p {
    margin-top: 0px;
}